Type.registerNamespace("Telerik.Web.UI");
Telerik.Web.UI.RadSliderItemCollection=function(_1){
Telerik.Web.UI.RadSliderItemCollection.initializeBase(this,[_1]);
};
Telerik.Web.UI.RadSliderItemCollection.prototype={};
Telerik.Web.UI.RadSliderItemCollection.registerClass("Telerik.Web.UI.RadSliderItemCollection",Telerik.Web.UI.ControlItemCollection);

